{
  "bbox": {
    "height": 77,
    "left": 1206,
    "top": 364,
    "width": 255
  },
  "children": [
    "n306",
    "n311"
  ],
  "height": "22px",
  "nodeId": "n312",
  "originalClass": "arco-table-cell-with-sorter",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(1) > td.arco-table-td:nth-of-type(6)",
  "styleId": "style_84",
  "tag": "div",
  "width": "223.078px"
}